---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nome
  content: >
    Escolha um nome para o <span class="doc-desc-title">Plano SLA</span> que indique o seu propósito.
grace_period:
  title: Período de tolerância
  content: >
    Determine o número de horas, após as quais um pedido será marcado como em atraso. <br><br><em>As horas são contadas a partir da hora de abertura do pedido.</em>
transient:
  title: Transiente
  content: >
    Os SLAs transitórios são considerados temporários o podem ser substituídos por SLAs não-transitórias na transferência de <span class="doc-desc-opt">departamento</span> ou quando o <span class="doc-desc-title">Tópico de ajuda</span> é alterado.
schedule:
  title: Agendamento
  content: >
    Escolha o agendamento a ser usado por este SLA ao colocar os tickets como vencidos. <br><br> Note que as configurações do departamento podem sobrepor este agendamento.
  links:
    - 
      title: Gerir agendamentos
      href: /scp/schedules.php
